Subject: Re: AV-8B+
From: "Steve Bamford ARC" <[email-masked]>
To: "Everett McEwan" <[email-masked]>
Date: Thu, 27 Jan 2005 15:57:02 -0800

Hi Everett,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Everett McEwan" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Monday, August 16, 2004 7:25 PM
Subject: AV-8B+

>          1/48th Hasegawa AV-8B Plus Harrier
>                 By Everett McEwan
>
>
>                        30.jpg
>
>     I have wanted to do a modern Harrier for a while
> and I even collected many of the Ammram conversion
> sets and Monogram kits, but when the Hasegawa kit
> showed up in my local shop I dug right in.
>                     3.jpg    35.jpg
>     I decided after some test fitting that I would use
> the Black box cockpit set which is meant for the
> Monogram kit, this was both good and bad. It fits in
> just fine if you sand the tub sides down (the Monogram
> kit is wider) and looks really good when painted up,
> it defiantly added a lot, this was the good part. The
> bad part came much latter, I first had a problem
> getting the BB front instrument panel to fit with the
> combing, it is too small. I then decided to use the
> kit instrument panel and rebuild the whole area around
> the HUD (I had cut it all up for the BB panel) it
> ended up looking really good. But when I went to put
> it in, it was too foreward to met the BB tub and where
> the tub instruments curve up was a millimeter apart. I
> covered this somewhat with the pieces that are
> supposed to be in the windshield sides (compass and
> dials) and decided to live with the gap, I was not
> starting over. If you want to use the BB set in this
> kit I would recomend useing the instrument combing/HUD
> area from the Monogram kit making sure it fits back
> far enough. I just saw that Aries released a cockpit
> set for this kit
> (http://www.squadron.com/ItemDetails.asp?item=EA4199)
> I would use that instead.
>            32.jpg   34.jpg    37.jpg   36.jpg
>    Hasegawa aproached this kit much like they have
> some of their other kits (such as the A-4 kits) and
> they broke the parts down as much as they can to be
> able to sell as many different versions as they can.
> While I am happy that they will produce the AV-8B, B
> plus, Night Attack, GR.7, GR.5 and maybe even the two
> seaters (that would be cool) but it makes for a lot of
> fiddley parts and many seams to fill. The biggest
> problem I found with the fit of this kit was the LEX
> and how there was 1/4 of inch gap between it and the
> fuselage, lots to fill! Some of the other parts fit
> very tightly, I was surprisedised at well the 3
> section nose area fit together, it went right along
> the panel lines. Despite the tedious parts breakdown
> the surface detail is the usual Hasegawa quality,
> simply beautiful with every rivet and panel line
> represented making the assembly worth it.
>               33.jpg     4.jpg     28.jpg
>    That said I may try my hand at one of Monogram kits
> for my GR.5/7 (don't know which yet) instead next
> time, yeah it would mean a full re-scribe but it may
> be less of a building headache in the end. One very
> nice feature of the parts breakdown was the canopy and
> how it was only the metal framing and did not include
> the fuselage sides, this allows easy painting of the
> framing (I used Testors metalizer) without messing up
> the fuselage colors.
>                    16.jpg 6.jpg
>       One thing that is odd on this kit is the wing
> kink visible from a head on position, this is not
> accurate as the real jet has a smooth slopping wing. I
> don't know why Hasegawa would add this, they got every
> other detail correct, it's almost seems like a mistake
> in the molds.
>                       2.jpg
>     The kit includes a Liteing II FLIR which is now
> becoming a common sight on US and NATO aircraft (A-10,
> F-16, B-52 and F-4 to name a few) I saved mine for a
> future project, of course this came a month after I
> scratcht built a pod for my CO ANG F-16C. The fuel
> tanks and sidewinders are nice looking too, I added
> GBU-16s from the Hasegawa weapon sets to finish it
> out. By the way, Harriers buddy lased in Iraq because
> there wasn't enough pods and it saved a weapon
> station. The kit gun pods are also very nice.
>                 44.jpg 26.jpg 33.jpg 45.jpg
>    I wanted my Harrier to look different and even
> though I had the "Hard Corps Harriers" from 2 Bobs I
> decided to go with the new Super Scale sheet for OIF
> Harriers and I liked the black sheep jet (it also had
> the most mission marks). The decals looked great and
> went fine siting down well, but somehow I lost the
> "VMA-214" title on one side and two of the blue stars
> on the tail. I drew the 2 stars back on useing  a
> technical pen, but as of now I am without the the VMA
> titles. If anyone reading this has the sheet and is
> not using these markings please contact me and I will
> trade the rest of the sheet or some of the 2 bobs
> sheet with you, I just need that one decal.
>                     25.jpg
>    I went to town with the weathering, this is one jet
> that calls for it, Harriers get very dirty, look at
> any photos of them and you can't help but notice all
> the wonderful grime. I really like dirty ugly jets,
> war is a dirty business after all. One of the reason
> why Harriers get so sooty is because every time they
> take off or land they cup the hot gases under the jet
> (and away from the intakes) to increase lift, that is
> what the fence behind the nose gear is for and the gun
> pods add to that. To reproduce this effect I took
> chalk pastel dust and really worked it in and around
> this area on the bottom and towards the tail. I used a
> technical pen to highlight the panel lines and chalk
> sludge to add to the panel and rivets.
>                    10.jpg 9.jpg
>    Although I had some frustrations with this kit I am
> glad with the final outcome, you can't go wrong with
> Hasegawa details. But like I said I am going to try a
> Monogram kit for my next jump jet, this is not an easy
> build. I love the Harrier and I plan on doing every
> version there is as time goes on, I might do a Airfix
> Shar FA2 next or a GR.3 too, so much to build. This
> was also the second kit that I built almost entirely
> at work in my spare time. I am a TV News Photographer
> in Denver and just like a fire fighter, my job is full
> of hours of standing by followed by moments of shear
> craziness. I have started to make use of all my free
> time by working on my kits in my news car or in the
> Photo ready room (yes that is really what we call it).
> I can do all the construction at work and then do the
> airbrushing later at home and followed with decals and
> final touches. As I write this I have the massive
> Academy 1/32nd F/A-18C in my news car (takes up half
> the back seat!) and I am slowing chipping away at it.
> And if you are wondering if I would get in trouble for
> doing this, my assignment editor (the person who
> controls my work day) thinks it's good for me, that it
> keeps me calm (I can be a little intense at times) so
> he doesn't mind and neither do my reporters, just as
> long as I put it down and go when we need to go. It's
> amazing how much more building I am getting done!
>
>                        1.jpg
>
> 11.jpg 12.jpg 17.jpg 18.jpg 19.jpg 20.jpg 21.jpg
> 22.jpg 23.jpg 24.jpg 27.jpg 29.jpg 31.jpg 38.jpg
> 39.jpg
>  41.jpg 43.jpg 7.jpg 5.jpg 8.jpg
>
>
>
>
>
>
>
> __________________________________________________
> Do You Yahoo!?
> Tired of spam?  Yahoo! Mail has the best spam protection around
> http://mail.yahoo.com